=== debian/changelog ===
caps2esc (0.3.2-1) unstable; urgency=medium

  * Initial release. Closes: #1019967

 -- Osamu Aoki <osamu@debian.org>  Mon, 08 Aug 2022 10:31:20 +0900
