=== debian/control ===
Source: caps2esc
Section: admin
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Build-Depends: cmake, debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://gitlab.com/interception/linux/plugins/caps2esc
Vcs-Git: https://salsa.debian.org/debian/caps2esc.git
Vcs-Browser: https://salsa.debian.org/debian/caps2esc
Rules-Requires-Root: no

Package: interception-caps2esc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: interception-tools
Description: interception plugin for dual function Esc/Ctrl key at CapsLock
 Using caps2esc with interception-tools offers the optimal keyboard
 experience for vi/Vim/NeoVim aficionados under Wayland/X/Linux console.
 . 
  * Dual function Esc/Ctrl key at CapsLock key location
  * CapsLock function key at Esc key location
 .
 This is one of the simplest but hugely useful companion plugin program
 to mangle evdev data with interception-tools.  Basically, xmodmap-like
 functionality is realized at the kernel level in this way.
