=== debian/watch ===
version=4

https://gitlab.com/interception/linux/plugins/caps2esc/tags?sort=updated_desc /-/tags/v@ANY_VERSION@
